﻿#fvpp-blackout
{
    display: none;
    z-index: 499;
    position: fixed;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background: #000;
    opacity: 0.5;
}

#my-welcome-message
{
    display: none;
    z-index: 500;
    position: fixed;
    /*width: 36%;
    left: 30%;*/
    width: 700px;
    left: 50%;
    margin-left: -350px;
    top: 20%;
    padding: 20px 2%;
    background: #FFF;
}
#my-welcome-message h3
{
   margin-top:15px !important
}

@media only screen and (max-width : 780px)
{
    #my-welcome-message
    {
        width: 90%;
        left: 5%;
        margin-left:0;
    }
}
    #fvpp-close
    {
        position: absolute;
        top: 10px;
        right: 20px;
        cursor: pointer;
    }

    a#fvpp-close
    {
        color: #a10075;
        font-size: 20px;
    }

    /*		#fvpp-dialog h2 {
				font-size: 2em;
				margin: 0;
			}*/

